function FileData_Pairs(x)
{
x.t("return_length","cobol");
x.t("return_length","function");
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_getbodylength");
x.t("tibems_status","tibemsbytesmsg_getbodylength");
x.t("cobol","call");
x.t("tibemsmsg","message");
x.t("tibemsbytesmsg_getbodylength","tibemsmsg");
x.t("tibemsbytesmsg_getbodylength","tibemsbytesmsg_getbodylength");
x.t("tibemsbytesmsg_getbodylength","function");
x.t("tibemsbytesmsg_getbodylength","tibco");
x.t("tibemsbytesmsg_getbodylength","using");
x.t("returning","tibems-status");
x.t("bytes","bytes");
x.t("bytes","message");
x.t("parameters","parameter");
x.t("body","length");
x.t("messages","tibemsbytesmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("length","bytes");
x.t("length","message");
x.t("length","location");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","body");
x.t("purpose","body");
x.t("tibems_int","return_length");
x.t("reference","return-length");
x.t("tibco","software");
x.t("message","return_length");
x.t("message","body");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","usage");
x.t("message","declaration");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("call","tibemsbytesmsg_getbodylength");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("return-length","returning");
}
